*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}
body{
  background-color: #202020;
}
a{
  text-decoration: none;
}
.article_link a{
  font-family: Roboto;
  line-height: 150%;
  font-size: 1.2em;
    color: rgb(92,200,166);
    text-decoration: none;
}
header{
  position: absolute;; /*use "absolute" for non sticky header and remove background from .header.sticky*/
  top: 0;
  left: 0;
  z-index: 100000;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 20px 100px;
  align-items: center;
}
.logo h2{
  font-family: Alegreya Sans SC;
  letter-spacing: 5px;
  font-size: 2.5em;
  color: white;
  text-decoration: none;
}
.logo h2 span{
  background-image: linear-gradient(to left, rgb(242,22,103), rgb(242,116,5));
  border-radius: 1px;
}
/*coloring the Google Material Icon*/
.menu li a i{
  font-size: 2em;
  background: -webkit-linear-gradient(#f21667, #f27405);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  vertical-align: middle;
}

}
.toggle i{
  cursor: pointer;
}
header ul{
  position: relative;
  display: flex;
}
header ul li{
  font-family: Roboto Slab;
  font-size: 1.2em;
  position: relative;
  list-style: none;
}
header ul li a{
  position: relative;
  display: inline-block;
  margin: 0 15px;
  color: #fff;
  text-decoration: none;
}
header ul li a:hover{
  color: rgb(92,200,166);
  transition: 0.5s;
  transform: scale(1.1);
}

section{
  position: relative;
  width: 100%
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}
section .content{
  text-align: center;
}
section .content h2{
  font-family: Rammetto One;
  font-size: 10vw;
  font-weight: 400;
  line-height: 1.5em;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-attachment: fixed;
}
section:nth-child(2) .content h2{
  background-image: url(images/index/index_2.jpg);
  filter: grayscale(0%);
}
section:nth-child(3) .content h2{
  background-image: url(images/index/index_1.jpg);
  filter: grayscale(0%);
}
section:nth-child(4) .content h2{
  background-image: url(images/index/index_3.jpg);
  filter: grayscale(0%);
}
section:nth-child(5) .content h2{
  background-image: url(images/index/index_4.jpg);
  filter: grayscale(0%);
}
section:nth-child(6) .content h2{
  background-image: url(images/index/index_5.jpg);
  filter: grayscale(0%);
}
section .content p{
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px;
  font-family: Roboto;
  line-height: 150%;
  font-size: 1.2em;
  color: #d2d2d2;
}
section .content a{
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  font-family: Roboto;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 1.2em;
  color: white;
  margin-top: 20px;
  width: 200px;
  overflow: hidden;
}
section .content a span{
  position: relative;
  z-index: 1;
}
section .content a .liquid{
  position: absolute;
  left: 0;
  top: -80px;
  width: 200px;
  height: 200px;
  background: #f21667;
  box-shadow: inset 0 0 50px rgba(0,0,0,0.5);
  transition: 0.5s;
}
section .content a .orange{
  background: #f27405;
}
section .content a .lorange{
  background: #f29f05;
}
section .content a .lgreen{
  background: #5cc8a6;
}
section .content a .green{
  background: #127326;
}
section .content a:hover .liquid{
  top: -120px;
}
section .content a .liquid::before,
section .content a .liquid::after{
  content: '';
  position: absolute;
  width: 200%;
  height: 200%;
  top: 0;
  left: 50%;
  transform: translate(-50%,-75%);
}
section .content a .liquid::before{
  border-radius: 45%;
  background: rgba(13,13,13,1);
  animation: animate 50s linear infinite;
}
section .content a .liquid::after{
  border-radius: 40%;
  background: rgba(13,13,13,0.5);
  animation: animate 10s linear infinite;
}
@keyframes animate {
  0%{
    transform: translate(-50%,-75%) rotate(0deg);
  }
  100%{
    transform: translate(-50%,-75%) rotate(360deg);
  }
}

.footer{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(108,174,157,1);
  min-height: 100px;
}
.footer .social{
  position: relative;
  display: flex;
}
.footer .social li{
  list-style: none;
}
.footer .social li a{
  text-decoration: none;
  margin: 0 20px;
}
.footer .social li a img{
  max-width: 50px;
  filter: brightness(0) invert(1);
  transition: 0.5s;
}
.footer .social li a img:hover{
  filter: brightness(1) invert(0);
}
.copyrighttext{
  margin-top: 20px;
  font-family: Roboto;
  color: white;
  font-size: 1em;
  font-weight: 300;
  text-align: center;
}
.copyrighttext a{
  color: white;
  text-decoration: none;
  transition: 0.5s;
}
.copyrighttext a:hover{
  color: rgb(91,200,166);
}

/*Footer Wave*/

.footer .wave{
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url(images/wave.png);
  background-size: 1000px 100px;
}

.footer .wave#wave1
{
  z-index: 1000;
  opacity: 0.95;
  bottom: 0;
  animation: animateWave  3s linear infinite;
}
.footer .wave#wave2
{
  z-index: 999;
  opacity: 0.7;
  bottom: 10px;
  animation: animateWave_02  5s linear infinite;
}
.footer .wave#wave3
{
  z-index: 999;
  opacity: 0.5;
  bottom: 15px;
  animation: animateWave_03  4s linear infinite;
}
.footer .wave#wave4
{
  z-index: 999;
  opacity: 0.2;
  bottom: 20px;
  animation: animateWave_04  3.5s linear infinite;
}
@keyframes animateWave
{
    0%
    {
      background-position-x: 1000px;
    }
    100%
    {
      background-position-x: 0px;
    }
}
@keyframes animateWave_02
{
    0%
    {
      background-position-x: 1000px;
    }
    100%
    {
      background-position-x: 0px;
    }
}
@keyframes animateWave_03
{
    0%
    {
      background-position-x: 1000px;
    }
    100%
    {
      background-position-x: 0px;
    }
}
@keyframes animateWave_04
{
    0%
    {
      background-position-x: 1000px;
    }
    100%
    {
      background-position-x: 0px;
    }
}


/* Media Query*/

@media (max-width: 767px){
section
{
  padding: 60px;
}
header
{
  padding: 20px 15px;
  z-index: 1000;
}
header ul li a{
  padding-bottom: 0px;
}
.menu li a i{
  font-size: 1.5em;
}
section .content h2{
  font-size: 3.5em;
}
section .content p{
  font-size: 0.9em;
}
section .content p{
  font-size: 1em;
}
.logo h2 {
    font-size: 1.8em;
  }
.footer .social li a img{
  max-width: 40px;
}
.copyrighttext {
    font-size: 0.8em;
}
}
